@charset 'UTF-8';


#content_wrap{
display: block;
overflow: hidden;
clear: both;
}


#main_content{
max-width: 613px;
float: left;
}


#sub_content{
padding-top: 50px;
max-width:260px;
float: right;
}













.heder_box {
    padding: 40px 0 80px;
    margin: 15px 0 0;
    background-image: url(../images/sukedachi/heder_backimg02.png),url(../images/sukedachi/heder_backimg.gif);
    background-size: auto 95%,auto auto;
    background-repeat: no-repeat,repeat;
    background-position: center 0px,center;
}


.heder_box h2 {
    display: table;
    margin: 15px auto 10px;
}
.heder_box h2 img {
}
.heder_box .sub_hed {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}
.heder_box .sub_hed img {
}
.heder_box p {
    margin-left: 1em;
    font-size: 1.5em;
    font-weight: bold;
}
.heder_box .sub_hed br {
}

#main p {
    line-height: 1.7em;
    padding: 0 1.5em;
}


.heder_box .messtxt {
    margin: 30px auto 00px;
    font-size: 1.7em;
    display: table;
    line-height: 1.7em;
    font-weight: bold;
}


h3 {
    background-color: #afdc6cb5;
    border-left: solid 5px #f2b93e;
    padding: 7px 0 7px 15px;
    margin-bottom: 1em;
    margin-top: 50px;
    font-size: 1.4em;
}



.infomenu {
    font-size: 1.7em;
    display: table;
    margin: 0px auto 20px;
    line-height: 1.7em;
    font-weight: bold;
}






ul {
    margin: 0px auto 20px;
    font-size: 1.1em;
    display: table;
}

li {
    padding: 0.2em 0;
}

.bd_y{background: linear-gradient(transparent 55%, #fffd89 55%);}
.bd_g{background: linear-gradient(transparent 55%, #ccff99 55%);}



#main table {
    width: calc(100% - 3em);
    margin: 0 1.5em;
    border-right: solid 1px #999;
    border-bottom: solid 1px #999;
    font-size: 1.1em;
    font-feature-settings: "palt";
    letter-spacing: 0.2px;
}


#main table th {
    border-left: solid 1px #999;
    border-top: solid 1px #999;
    padding: 5px 5px;
    line-height: 1em;
    white-space: nowrap;
    background-color: #fff4d6;
}

#main table td {
border-left: solid 1px #999;
border-top: solid 1px #999;
padding: 8px 5px;
line-height: 1.4em;
}

#main table td:nth-of-type(1) {
    text-align: center;
    font-size: 1.3em;
    padding: 5px 10px;
    font-weight: bold;
}
#main table td:nth-of-type(2) .ctn {
    display: inline-block;
    padding: 3px 10px 3px 10px;
    background-color: #fff;
    border-radius: 2em;
    margin-top: 5px;
    border: solid 1px #999;
    font-size: 0.85em;
    line-height: 1em;
}
#main table td:nth-of-type(3) {
    text-align: right;
    white-space: nowrap;
}

#main table td:nth-of-type(3) span {
    display: block;
    text-align: center;
    line-height: 1.3em;
    font-size: 0.9em;
}



#main table tr:nth-of-type(n+15) {
background-color: #fffebb;
}

#main table tr:nth-of-type(n+25) {
background-color: #fff;
}

#main table tr:nth-of-type(n+46) {
background-color: #ccff99;
}






.z_contact { margin: 100px auto 30px auto; padding: 30px; background: #edf5e3; text-align: center; }
.z_contact_top { width: 1040px; margin: 10px auto 0px auto; text-align: center; }
.z_text_m { font-size: 24px; font-weight: bold; letter-spacing: 2px; }
.z_b { background-color: #6cb62a; border-radius: 5px; content: ""; display: block; height: 3px; margin: 10px auto; }
.z_b-text { margin-left: 10px; margin-bottom: 18px; }
.z_b-img { border: solid 1px; }







#main p.pd_b40{
	padding-bottom:40px;
}








